.card-container .card-element {
  background-color: #fff;
  padding: 20px;
  box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  margin: 0 10px;
}

.card-container .two-card {
  margin: 0 -10px;
}

.card-container .two-card .flex-50 {
  flex: 1;
  margin: 0 10px 20px;
}

@media screen and (max-width: 950px) {
  .card-container .two-card .flex-50 {
    flex: 100%;
  }
}

@media screen and (max-width: 950px) {
  #homepage-container .card-img .p-2 {
    padding: 10px 0 !important;
  }
}

  #homepage-container h2 {
    margin: 20px 0;
    font-size: 22px;
  }

.card-img {
  background-color: #fff;
  padding: 20px;
  box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  margin: 20px auto;
}

.card-img .lazy {
  box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
}

.homepage-lazy {
  background-image: url("/assets/homepage.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 50%;
  height: 270px;
  background-position: center;
  margin: 0 auto;
  top: 80px;
  border-radius: 500px !important;
  height: 480px;
  background-position: top;
}

.img-diplomes {
  background-repeat: no-repeat;
  background-size: cover;
  width: 170px;
  height: 120px;
  background-position: center;
  margin: 10px auto;
  transition: transform 0.3s ease-in-out;
  z-index: 9;
}

.vertically {
  height: 230px;
}

.vertically:hover {
  z-index: 10000 !important;
}

.img-diplomes:hover {
  transform: scale(2) !important;
  z-index: 9999;
}

.img-diplomes.diplome-1 {
  background-image: url("/assets/diplomes/1.jpg");
  left: 0;
  top: 0;
}

.diplome-text-elements {
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.small-content {
  font-size: 0.8rem;
}

.diplome-text {
  margin-top: 10px;
  display: block;
  font-weight: 500;
}

.diplome-text-elements .display-block {
  display: block;
  opacity: 0;
}

.img-diplomes.diplome-2 {
  background-image: url("/assets/diplomes/2.jpg");
  left: 0;
  top: 200px;
}

.phone-home {
  font-size: 1.7rem;
  color: var(--color-links);
  text-decoration: none;
}
.mail-home {
  font-size: 1.7rem;
  color: #000;
  text-decoration: none;
}

.img-diplomes.diplome-3 {
  background-image: url("/assets/diplomes/3.jpg");
  left: 0;
  bottom: 200px;
}

.img-diplomes.diplome-4 {
  background-image: url("/assets/diplomes/4.jpg");
  right: 0;
  top: 0;
}

.img-diplomes.diplome-5 {
  background-image: url("/assets/diplomes/5.jpg");
  right: 0;
  top: 200px;
}

.img-diplomes.diplome-6 {
  background-image: url("/assets/diplomes/6.jpg");
  right: 0;
  bottom: 200px;
}

.img-diplomes.diplome-7 {
  background-image: url("/assets/diplomes/7.jpg");
  left: 0;
  bottom: 0;
}

.img-diplomes.diplome-8 {
  background-image: url("/assets/diplomes/8.jpg");
  right: 0;
  bottom: 0;
}

.img-diplomes.diplome-9 {
  background-image: url("/assets/diplomes/9.jpg");
  right: 0;
  bottom: 0;
}

.img-diplomes.diplome-10 {
  background-image: url("/assets/diplomes/10.jpg");
  right: 0;
  bottom: 0;
}

.img-diplomes.diplome-11 {
  background-image: url("/assets/diplomes/11.jpg");
  right: 0;
  bottom: 0;
}

.diplome-link .phone-home {
  font-size: 1rem;
  color: #000;
  text-decoration: underline;
}

.calendrier-creneau {
  text-align: center;
  font-style: italic;
  background-color: var(--color-links);
  color: white;
  margin: 3rem auto -1rem;
  width: max-content;
  padding: 5px 20px;
  border-radius: 20px;
  font-size: 1.3rem;
}

@media screen and (max-width: 900px) {
  .homepage-lazy {
    height: 400px;
    width: 400px;
  }
  .card-img h2.subtitle-element.text-center.font-bold.mb-1.mt-2 {
    line-height: initial;
    font-size: 18px;
  }
  .diplomes-elements .display-flex {
    flex-direction: column;
  }
  .img-diplomes {
    width: 100%;
    background-size: contain;
  }
  .img-diplomes.diplome-1 {
    height: 330px;
  }
  .img-diplomes.diplome-2 {
    height: 800px;
  }
  .img-diplomes.diplome-3 {
    height: 350px;
  }
  .img-diplomes.diplome-4 {
    height: 330px;
  }
  .img-diplomes.diplome-5 {
    height: 650px;
  }
  .img-diplomes.diplome-6 {
    height: 320px;
  }
  .img-diplomes.diplome-7 {
    height: 330px;
  }
  .img-diplomes.diplome-8 {
    height: 330px;
  }
  .img-diplomes.diplome-9 {
    height: 640px;
  }
  .vertically {
    height: 600px;
  }
  .diplome-text-elements {
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
  }
  .img-diplomes:hover {
    transform: scale(1) !important;
  }
}

.access-gallery {
  width: 15px;
  scale: 1.2;
  transition: scale 0.3s ease-in-out;
}

.access-gallery:hover {
  scale: 1.35;
}

@media screen and (max-width: 500px) {
  .homepage-lazy {
    height: 270px;
    width: 270px;
  }
}
